/* cookie legislation top banner
####################################################### */

#cookie-banner {
	width:100%;
	background:#32639d;
	height:80px;
	/*margin-top:-30px;
	margin-bottom:15px;*/
	overflow:hidden;
}
#cookie-banner #cookie-banner-inner {
	width:728px;
	margin:0 auto;
	padding:12px 0;
	color:#fff;
	font-size:1em;
}
#cookie-banner #cookie-banner-inner p {
	text-align:left;
}
#cookie-banner #cookie-banner-inner a {
	color:#fff;
	text-decoration:underline;
}
#cookie-banner #cookie-banner-inner a:hover,
#cookie-banner #cookie-banner-inner a:focus {
	color:#32639d;
	text-decoration:none;
	background-color:#fff;
}
#cookie-banner #cookie-banner-inner a#cookie-close, #cookie-banner #cookie-banner-inner input#cookie-close{
	display:inline-block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	background:transparent url(../images/cookie-close-btn.gif) no-repeat 0 0;
	text-decoration:none;
	float:right;
	border:none;
	
	font-size: 0;
	display:block;
	line-height: 0;

}
#cookie-banner #cookie-banner-inner a#cookie-close:hover,
#cookie-banner #cookie-banner-inner a#cookie-close:focus,
#cookie-banner #cookie-banner-inner input#cookie-close:hover,
#cookie-banner #cookie-banner-inner input#cookie-close:focus {
	background-position:0 -16px;
}

